Subject: Re: [BUG #12364] Re: HTB - very bad precision? HFSC works fine! 2.6.28

From: "Jorge Bastos" <[email-masked]>
Date: Mon, 12 Jan 2009 09:48:08 -0000 (WET)

Hi Patrick,

>>
>> I guess not: it's about better resolution, so e.g. when 2% matters.
>> And it matters for a desktop box, if you care about responsiveness.
>
> Just wondering since this thread is very hard to follow with all
> the top postings, incorrect timestamps on mails etc. - has there
> been a resolution to this problem?
>

Top posting are my fault, sorry!
Yes for me got solved with disable GSO, TSO and SG.
With them disabled, CBQ+TCF works as expected.
My 100Mbit NIC always worked because this values were off by default,
that's Why i start posting that it worked with a 100Mbit NIC and not with
a 1000Mbit NIC, the reason were the values were off dby default.